*
{
	padding: 0px;
	margin: 0px;
}
BODY
{
	font-family: 'Open Sans', sans-serif;
	color: #424242;
}
P
{
	margin-bottom: 15px;
}
UL, OL
{
	margin-left: 40px;
}
.contentbtn
{
	background-color: #E3A109;
	padding: 10px;
	/*+border-radius: 5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	border: 1px solid #E3A109;
}
.contentbtn:hover
{
	background: none;
	text-decoration: none;
	color: #E3A109;
}
#textcontent H3
{
	margin-bottom: 10px;
	margin-top: 30px;
}
#headercontainer
{
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 999;
}
#header
{
	background-color: rgba(0, 0, 0, 0.709);
	color: #FFFFFF;
	height: 75px;
	position: absolute;
	z-index: 999;
	width: 100%;
}
#header-inner
{
	min-width: 1300px;
}
#logo
{
	padding-top: 8px;
	text-align: center;
}
#navigation
{
	text-align: right;
	margin-top: 25px;
	margin-right: 0;
	padding-right: 0;
}
#navigation UL
{
}
#navigation UL LI
{
	display: inline-block;
	list-style: none;
	margin-left: 10px;
	text-align: center;
}
#navigation UL LI A
{
	text-transform: uppercase;
	font-weight: bold;
	color: #FFFFFF;
}
#navigation UL LI A:hover
{
	text-decoration: none;
	color: #F3AC09;
}
#navigation UL LI UL
{
	position: absolute;
	background-color: #F3AC09;
	color: #000000;
	padding: 9px;
	/*+border-radius: 7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	display: none;
	margin-top: 4px;
	min-width: 160px;
	margin-left: 0;
}
#navigation UL LI UL A
{
	color: #000000;
}
#navigation UL LI UL A:hover
{
	color: #FFFFFF;
}
#navigation UL LI UL LI
{
	display: block;
	text-align: center;
	margin-bottom: 7px;
	margin-top: 7px;
	margin-right: 10px;
	float: none;
}
#phoneapplyholder
{
	padding-top: 24px;
	text-align: center;
}
#headerapplynow, #phonenow
{
	background-color: #F3AC09;
	padding: 6px 15px;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	/*+border-radius: 25px;*/
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	border: 1px solid #F3AC09;
	cursor: pointer;
	font-size: 14px;
}
#phonenow
{
	margin-right: 15px;
}
#headerapplynow:hover, #phonenow:hover
{
	text-decoration: none;
	background: none;
	color: #F3AC09;
}
#headerlogin
{
	/*float: right;*/
	font-size: 13px;
	text-align: center;
	/*position: absolute;*/
	display: inline-block;
	width: 100px;
	/*right: 10px;*/
	padding-top: 7px;
}
#headerlogin I
{
	font-size: 17px;
}
#headerlogin A
{
	color: #F3AC09;
}
#headerlogin A:hover
{
	color: #FFFFFF;
	text-decoration: none;
}
#mobilemenu
{
	display: none;
}
#mobilenav
{
	display: none;
}
.largecontent
{
	min-height: 700px;
	margin-bottom: 30px;
}
/*--HOMEPAGE---*/
#heroimage
{
	min-height: 650px;
	background-position: center top;
	background-size: cover;
}
#ctasection
{
	padding-bottom: 40px;
	padding-top: 40px;
}
.cta
{
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
}
.ctaicon .fa
{
	font-size: 65px;
	color: #FFFFFF;
	text-align: center;
	background-color: #F3AC09;
	padding: 23px 10px 10px 16px;
	/*+border-radius: 50%;*/
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	height: 115px;
	width: 115px;
	margin-bottom: 30px;
	cursor: pointer;
}
.ctatext
{
	height: 95px;
}
.ctabtn
{
	color: #F3AC09;
	text-transform: uppercase;
	/*+border-radius: 15px;*/
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #F3AC09;
	padding: 5px 10px;
	display: inline-block;
	margin-top: 15px;
	cursor: pointer;
	bottom: 10px;
	margin: auto;
}
.ctabtn:hover
{
	text-decoration: none;
	color: #FFFFFF;
	background-color: #F3AC09;
}
#sliderholder
{
	min-width: 340px;
	padding-bottom: 15px;
}
.cycle-slideshow
{
	padding-bottom: 15px;
}
#slidenav
{
	position: absolute;
	margin-top: 190px;
	width: 400px;
	z-index: 99;
	font-size: 34px;
	color: #F3AC09;
	text-shadow: 1px 1px rgba(13, 13, 13, 0.395);
}
#slidenav #next
{
	float: right;
	cursor: pointer;
}
#slidenav #prev
{
	cursor: pointer;
	float: left;
}
#sliderrow
{
	margin-top: 95px;
}
.homehouseprofile
{
	background-color: #FFFFFF;
	width: 340px;
	padding-bottom: 5px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.32);
	margin-left: 30px;
}
.homehouseprofile .price
{
	font-weight: bold;
	font-size: 15px;
	color: #F3AC09;
}
.homehouseprofile P
{
	padding: 12px 12px 0px 12px;
}
.houseprofilemorebtn
{
	float: right;
	font-weight: bold;
	padding: 10px;
	margin-right: 10px;
	color: #F3AC09;
	border: 1px solid #F3AC09;
	margin-top: 12px;
}
.houseprofilemorebtn:hover, .movingsoonbtn:hover
{
	background-color: #F3AC09;
	color: #FFFFFF;
	text-decoration: none;
}
.movingsoonbtn
{
	float: right;
	font-weight: bold;
	padding: 10px;
	margin-right: 10px;
	color: #F3AC09;
	border: 1px solid #F3AC09;
	font-size: 11px;
	margin-top: -4px;
}
#movingsoonbox
{
	background-color: #FFFFFF;
	width: 340px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.32);
	padding: 15px 5px;
	height: 60px;
	margin-left: 30px;
	position: absolute;
}
#movingsoonbox DIV
{
	font-weight: bold;
	font-size: 17px;
	float: left;
	margin-top: 5px;
	margin-left: 8px;
}
#cost-effective-com
{
	background-color: #152B42;
	padding-top: 40px;
	padding-bottom: 40px;
	line-height: 1.5;
	color: rgba(255, 255, 255, 0.9);
}
#cost-effective-com H1
{
	text-align: center;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	margin: auto auto 20px auto;
	padding-bottom: 10px;
	font-size: 30px;
}
.h2
{
	text-align: center;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	padding: 35px 0 10px 0;
	margin: 0 0 30px 0;
	text-transform: uppercase;
}
.col-centered
{
	float: none;
	margin: 0 auto;
	width: 55%;
	padding: 0 0 20px 0;
}
@media only screen and (max-width: 530px)
{
	.col-centered
	{
		width: 90%;
	}
}
.hive-carousel
{
	background: #2F4357;
	background-image: url('/images/review-photo.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: -1px -380px;
}
.hive-carousel H2
{
	color: #FFF;
	margin: 0 auto;
	width: 50%;
	border-color: rgba(255, 255, 255, 0.3);
}
.review-content
{
	font-size: 18px;
}
.carousel
{
}
.carousel .item
{
	min-height: 330px;
	/* Prevent carousel from being distorted if for some reason image doesn't load */
}
.carousel .item IMG
{
	margin: 0 auto;
	/* Align slide image horizontally center */
}
.carousel-caption
{
	right: 20% !important;
	left: 20% !important;
	top: 5% !important;
}
.carousel-right
{
	right: 0;
	left: auto;
}
.carousel-indicators .active
{
	background-color: #F3AC09;
}
.carousel-indicators LI
{
	border-color: #F3AC09;
}
.carousel-control:focus, .carousel-control:hover
{
	color: #F3AC09;
}
@media only screen and (max-width: 530px)
{
	.hive-carousel
	{
		background-position: center center;
	}
	.carousel .item
	{
		min-height: 620px;
		/* Prevent carousel from being distorted if for some reason image doesn't load */
	}
	.review-content
	{
		font-size: 17px;
	}
}
#homecontent
{
	background-color: #F3AC09;
	padding-top: 40px;
	padding-bottom: 40px;
	line-height: 1.5;
}
#homecontent H2
{
	text-align: center;
	text-transform: uppercase;
	border-bottom: 1px solid black;
	margin: auto auto 20px auto;
	padding-bottom: 10px;
}
#mapbg
{
	width: 100% !important;
	height: 250px !important;
	position: absolute;
	z-index: 1;
}
#mapoverlay
{
	position: absolute;
	z-index: 99;
	background-color: rgba(0, 0, 0, 0.395);
	width: 100%;
	height: 250px;
	font-size: 12px;
}
#mapoverlay #getintouch
{
	background-color: rgba(0, 0, 0, 0.5);
	width: 310px;
	position: absolute;
	margin-top: 65px;
	float: left;
	left: 30%;
	padding: 15px 8px 8px;
	color: #FFFFFF;
}
#mapoverlay #findus
{
	background-color: rgba(0, 0, 0, 0.5);
	width: 310px;
	position: absolute;
	margin-top: 65px;
	float: right;
	right: 30%;
	padding: 15px 8px 8px;
	color: #FFFFFF;
}
#mapoverlay #getintouch H3, #mapoverlay #findus H3
{
	margin: 0 0 10px 0;
	color: #F3AC09;
}
.mapleft
{
	float: left;
	width: 60px;
	text-align: center;
}
.mapright
{
	float: right;
	width: 225px;
}
.mapleft I
{
	text-align: center;
	color: #F3AC09;
	font-size: 45px;
}
#homespacer
{
	height: 250px;
}
/*--ABOUT PAGE--*/
#bannerimage
{
	height: 240px;
	background-position: center;
	background-size: cover;
}
#titlerow
{
	margin-bottom: 60px;
	text-align: center;
	margin-top: 30px;
}
#titlerow H1
{
	font-weight: 100;
}
.aboutrow1, .aboutrow2 .aboutrow3 .aboutrow4
{
	height: 500px;
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #F4F4F4;
}
.aboutrow2
{
	background-color: #F2F2F2;
}
.aboutrow2 .contentbtn
{
	text-align: center;
	margin: auto;
	width: 134px;
	display: block;
}
.aboutrow1image
{
	height: 500px;
	background-position: center;
	background-size: cover;
	width: 50%;
}
.aboutrow2image
{
	height: 500px;
	background-position: center;
	background-size: cover;
}
#aboutrowmap IFRAME
{
	width: 100% !important;
	height: 450px !important;
	padding: 0;
	margin: 0;
}
.rowtext
{
	padding: 50px;
	height: 100%;
	vertical-align: middle;
	line-height: 1.6;
	font-size: 15px;
}
BODY:not(.your-hive) .rowtext P
{
	margin-bottom: 40px;
}
.rowtext H2
{
	font-size: 25px;
	color: #E3A109;
}
.rowtext H3
{
	font-size: 17px;
}
.contentbtn
{
}
/*--PROPERTY PAGE---*/
#proptitle
{
	text-align: center;
	margin-bottom: 60px;
	text-align: center;
	margin-top: 30px;
}
#proptitle H1
{
	font-weight: 100;
}
#primaryimage
{
	width: 70%;
	margin: auto auto 20px auto;
	text-align: center;
}
#primaryimage IMG
{
	max-width: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.32);
}
#mobilegallery
{
	display: none;
}
#propinfo
{
	width: 90%;
	margin: 40px auto 80px;
	line-height: 1.7;
}
#propinfotext
{
	height: 700px;
	padding-bottom: 30px;
	overflow: hidden;
	margin-top: 40px;
}
#propright
{
	background-color: #EEEEEE;
	min-height: 800px;
}
#propright UL
{
	margin-left: 0;
	margin-top: 40px;
	text-align: center;
	width: 220px;
	margin: auto;
}
#propright UL LI
{
	list-style: none;
	text-align: center;
	margin-top: 30px;
}
#propright IMG
{
	width: 210px;
	cursor: pointer;
	margin: auto;
}
#propright #next, #propright #prev
{
	text-align: center;
	margin-top: 20px;
	font-size: 30px;
	cursor: pointer;
	margin-bottom: 10px;
}
#propright #next:hover, #propright #prev:hover
{
	color: #F3AC09;
}
#fancyboxmap
{
	display: none;
}
#propmapoverlay
{
	background-color: #000000;
	opacity: 0.5;
	width: 100%;
	height: 450px;
	position: absolute;
	margin-left: -15px;
}
#propmap IFRAME
{
	width: 103%;
	margin-left: -14px;
}
.contentapplynow
{
	margin: auto;
	text-align: center;
	width: 140px;
	display: inline;
}
#readmorebtn
{
	margin: 30px;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}
#readmorebtn:hover
{
	color: #F3AC09;
}
/*--PROPERTY LIST PAGE--*/
#searchresults, #articlelist
{
	min-height: 600px;
}
.propitemtextholder
{
	padding: 5px;
}
.propitem
{
	width: 200px;
	height: 260px;
	text-align: center;
	margin: 15px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.32);
}
.propitem IMG
{
	width: 100%;
	height: 165px;
}
.propitem A
{
	color: #424242;
}
.propitem A:hover
{
	text-decoration: none;
	color: #F3AC09;
}
.propitem H4
{
	font-size: 15px;
}
.propitem .propitemprice
{
	font-style: italic;
	color: #F3AC09;
	font-size: 13px;
}
#proplistcontentsearch
{
	margin-bottom: 25px;
	margin-top: 15px;
}
#proplistcontentsearch FORM
{
	margin: auto;
	padding: 10px;
	/*+border-radius: 7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
}
#proplistcontentsearch #searchField
{
	/*+border-radius: 7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #DCDCDC;
	padding: 5px;
}
#proplistcontentsearch #searchIcon
{
	padding: 7px;
	/*+border-radius: 7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #F3AC09;
	background-color: #F3AC09;
	margin-left: 3px;
}
#proplistcontentsearch #searchIcon:hover
{
	background-color: #FFFFFF;
	color: #F3AC09;
}
#excludedpropertylist
{
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #F3AC09;
}
#textcontent #otherlocheader
{
	margin-top: 50px;
}
/*--NEWS LIST PAGE--*/
.newsitem
{
	margin: 40px 10px 20px;
	width: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.32);
	clear: both;
	height: 240px;
	position: relative;
	overflow: hidden;
}
.newsitemimage
{
	float: left;
	width: 28%;
	height: 240px;
}
.newsitemimage IMG
{
	width: 100%;
	max-height: 240px;
}
.newsitemtext
{
	float: right;
	width: 68%;
}
.newsitem .textfade
{
	width: 70%;
	height: 130px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+56&0+0,1+56,1+56 */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 56%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 56%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 56%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	/* IE6-9 */
}
.newsitem .contentbtn
{
	position: absolute;
	bottom: 20px;
	right: 20px;
}
/*--RESULTS PAGE--*/
#searchresultholder
{
	clear: both;
}
.sisea-results, .sisea-paging
{
	position: absolute;
	bottom: 15px;
	font-style: italic;
	font-size: 13px;
	height: 24px;
	display: none;
}
.sisea-paging SPAN
{
	line-height: 2.4;
}
/*--SEARCH FORM--*/
#searchpagecontent
{
	min-height: 600px;
}
#propsearch
{
	width: 100%;
	margin: 30px auto auto;
	border: 1px solid #F3AC09;
	padding: 14px;
	/*+border-radius: 7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	text-align: center;
}
#propsearch .form-group
{
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 15px;
}
#suburbdrop, #pricedrop
{
	width: 260px;
	background-color: #FFFFFF;
	-webkit-appearance: none;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
#searchbtns
{
	margin: auto auto auto 11px;
	width: 60px;
	display: inline-block;
}
#addsuburbbtn
{
	display: block;
	width: 120px;
	margin-top: 15px;
	font-size: 13px;
	font-weight: normal;
	padding: 7px;
	text-transform: none;
	cursor: pointer;
}
.suburbfield
{
	margin-top: 15px;
}
#orseperator
{
	margin-bottom: 10px;
	margin-top: 15px;
	text-align: center;
}
/*--NEWS ARTICLES--*/
.newsarticle
{
	margin-top: 15px;
	margin-bottom: 60px;
}
.newsarticle H1
{
	margin-bottom: 40px;
}
/*--CONTACT PAGE---*/
#contactpage
{
	min-height: 700px;
}
#contactpage #textcontent
{
	padding-top: 40px;
	line-height: 1.5;
}
#contactpage #textcontent H3
{
	line-height: 1.5;
}
#contactmap
{
	margin-top: 25px;
	margin-bottom: 50px;
}
#contactmap IFRAME
{
	width: 90% !important;
}
#contactform
{
	padding-top: 50px;
}
#contactform H4
{
	margin-bottom: 25px;
	text-align: left;
	font-size: 36px;
}
#contactform FORM
{
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.32);
	padding: 20px;
}
#contactform FORM TEXTAREA
{
	height: 242px;
}
#contactform .contentbtn
{
	text-align: center;
	display: block;
	width: 60px;
	margin: auto;
}
#contactform #contactcaptcha
{
	margin: 25px auto 20px;
	width: 306px;
}
/*--APPLICATION PAGE---*/
#applicationform
{
	margin-bottom: 50px;
}
#applicationform H3
{
	margin-top: 35px;
}
#applicationform H4
{
	margin-top: 35px;
}
#applicationform .form-group
{
	padding: 10px;
	/*+border-radius: 4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#applicationform .form-group:nth-child(even)
{
	background-color: #F2F2F2;
}
#applicationform .g-recaptcha
{
	width: 305px;
	margin: auto;
	margin-bottom: 20px;
	margin-top: 35px;
}
#applicationform .form-buttons
{
	text-align: center;
}
.apppropitem
{
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.32);
	margin-bottom: 80px;
	overflow: auto;
	width: 100%;
	margin-top: 50px;
}
.apppropitem .propitemprice
{
	font-style: italic;
	color: #F3AC09;
	font-weight: bold;
}
.apppropitem H3
{
	line-height: 1.6;
	font-size: 19px;
}
.apppropitem H3 SPAN
{
	font-size: 28px;
}
.apppropitem .apppropitemtextholder
{
	float: right;
	width: 60%;
}
.apppropitem .apppropitemimageholder
{
	float: left;
	width: 30%;
}
.apppropitem .apppropitemimageholder IMG
{
	width: 100%;
}
/**/
/*--POP UP--*/
#popupbox
{
	padding: 10px;
	overflow: auto;
	background-image: url('../images/popupbg.jpg');
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 100%;
}
#popupbox H2
{
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
}
#popuplogo
{
	margin-top: 15px;
	margin-left: 25px;
}
#popupcontent
{
	float: right;
	width: 50%;
	font-weight: bold;
	font-size: 15px;
	margin-top: 40px;
	padding-right: 30px;
}
#popuptext P
{
	padding: 0;
	margin: 0px;
}
#popupsubscribe
{
	font-weight: normal;
	text-align: center;
	font-size: 15px;
	padding-bottom: 20px;
	width: 100%;
	padding-top: 20px;
	margin: auto;
}
#popupsubscribe INPUT
{
	padding: 10px;
	border: 1px solid #CACACA;
}
#popupsubscribe .email
{
	float: left;
	margin: 0;
	width: 70%;
	padding-bottom: 14px;
}
#popupsubscribe .button
{
	float: right;
	padding: 12px;
	margin: 0;
	width: 30%;
	color: #FFFFFF;
	background-color: #F3AC09;
	border: 1px solid #F3AC09;
	text-transform: uppercase;
}
#popupsubscribe .button:hover
{
	color: #F3AC09;
	background-color: #FFFFFF;
}
#popupsubscribe P
{
	display: block;
	margin-top: 60px;
	text-align: right;
}
#popupimage
{
	float: right;
	width: 44%;
}
#popupimage IMG
{
	width: 100%;
}
/*--UNDER CONTSRUCTION--*/
#UCtextcontent
{
	min-height: 720px;
}
/*--FOOTER--*/
#footer
{
	height: auto;
	background-color: #000000;
	color: #FFFFFF;
	padding-top: 25px;
	font-size: 12px;
}
#footer UL
{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10px;
}
#footer UL LI
{
	list-style: none;
}
#footer UL LI UL
{
	margin-left: 0;
}
#footer A
{
	color: #FFFFFF;
}
#footer .footeritem
{
}
#footer #footersocialmedia A
{
	color: #F3AC09;
}
#footer #footersocialmedia A:hover
{
	color: #FFFFFF;
}
#footer #footersocialmedia LI
{
	list-style: none;
	display: inline;
	font-size: 30px;
	margin-right: 5px;
	margin-left: 5px;
}
#footerlower
{
	background-color: #000000;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 10px;
	font-size: 10px;
	color: #FFFFFF;
	clear: both;
}
#footerlower A
{
	color: #FFFFFF;
}
#footeritemsocial #mce-EMAIL
{
	border: 1px solid #CCC;
	padding: 5px;
	width: 100%;
	color: #000;
}
#footeritemsocial .clear
{
	display: block;
	margin-top: 5px;
	width: 100%;
}
#footeritemsocial .clear #mc-embedded-subscribe
{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid #F3AC09;
	padding: 5px;
	width: 100%;
}
#footeritemsocial > P
{
	display: block;
	margin-top: 10px;
}
#footersocialmedia
{
	position: relative;
	top: -5px;
}
/* MODAL CSS */
#newsletter-popup-modal BUTTON.close
{
	position: absolute;
	right: 10px;
	top: 5px;
	z-index: 9999;
}
#newsletter-popup-modal .modal-body
{
	padding: 0;
	height: 590px;
}
/* APPLICATION FORM CSS */
#newapplicationform .nav-tabs
{
	border-bottom: medium none;
}
#newapplicationform .nav.nav-tabs
{
	padding-left: 10px !important;
}
#newapplicationform .nav-tabs > LI
{
	margin-right: 10px;
}
#newapplicationform .nav-tabs > LI.active A
{
	color: #F3AC09 !important;
	font-weight: bold !important;
}
#newapplicationform .nav-tabs > LI > A
{
	border: 1px solid #CCC !important;
	text-align: center;
	width: 270px;
	pointer-events: none;
}
#newapplicationform .nav-tabs > LI:not(.active) A
{
	color: #CCC !important;
}
#newapplicationform .tab-content
{
	border: 1px solid #CCC;
	border-radius: 10px;
	padding: 10px 20px;
}
#newapplicationform .align-center-tandc
{
	text-align: center;
}
#newapplicationform .align-center-tandc A
{
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
#newapplicationform LABEL.error
{
	color: #FF0000;
}
#newapplicationform .termsandconditions-container
{
	border: 1px solid #F3AC09;
	border-radius: 5px;
	padding: 20px;
}
#newapplicationform .g-recaptcha
{
	margin-left: auto;
	margin-right: auto;
	width: 300px;
}
